Price groups for sport courses

### Hierarchy

- SCAcademicPriceGroup
  - SCSportCoursePriceGroup

## Index

### Properties

- alumni
- default
- employee
- guest
- student

## Properties

### Optional alumni

alumni: undefined | number

- Defined in node_modules/@openstapps/core/lib/index.d.ts:2390

Price for alumnis

### default

default: number

Inherited from SCPriceGroup.default

- Defined in node_modules/@openstapps/core/lib/index.d.ts:583

Default price of the thing

### Optional employee

employee: undefined | number

Inherited from SCAcademicPriceGroup.employee

- Defined in node_modules/@openstapps/core/lib/index.d.ts:592

Price for employees

### Optional guest

guest: undefined | number

Inherited from SCAcademicPriceGroup.guest

- Defined in node_modules/@openstapps/core/lib/index.d.ts:596

Price for guests

### Optional student

student: undefined | number

Inherited from SCAcademicPriceGroup.student

- Defined in node_modules/@openstapps/core/lib/index.d.ts:600

Price for students

Generated using TypeDoc